Subject: PayPal Security Measures

From: PayPal <[email-masked]>
Date: Thu, 25 May 2006 09:23:12 -0300

Dear PayPal User,

We recently noticed one or more attempts to log in to your PayPal

account from a foreign IP address.

If you recently accessed your account while traveling, the unusual log

in attempts may have been initiated by you. However, if you did not

initiate the logins, please visit PayPal as soon as possible to change

your password.

https://www.paypal.com/us/cgi-bin/webscr?cmd=_login-run

Thanks for your patience as we work together to protect your account.

Sincerely,

PayPal

----------------------------------------------------------------

Please do not reply to this email. This mailbox is not monitored and

you will not receive a response. For assistance, log in to your PayPal

account and click the Help link located in the top right corner of any

PayPal page.

----------------------------------------------------------------